Portal Home > Knowledgebase > Control Panel (cPanel) > What version of Ruby on Rails do you support?


What version of Ruby on Rails do you support?




hammock-hosting.com supports version 2.2.8 of Ruby on Rails. The web program can be found in you cPanel under 'Software/Service' as 'RubyGems'.



Was this answer helpful?

Add to Favourites Add to Favourites    Print this Article Print this Article

Also Read
What is a Parked Domain? (Views: 8330)

Powered by WHMCompleteSolution